import Navbar from './Navbar'
// import Sidebar from './Sidebar'
import { Outlet } from 'react-router-dom'

export default function Layout() {
	return (
		<>
			<header className="fixed-navbar" data-bs-theme="dark">
				<Navbar />
			</header>
			<div className='p-2 bg-light-subtle content w-100 overflow-x-hidden overflow-y-scroll' data-bs-theme="dark">
				<Outlet />
			</div>
		</>
  )
}
